Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Invocation_Adapter.cpp File Reference

`#include "Invocation_Adapter.h"`
`#include "Profile_Transport_Resolver.h"`
`#include "operation_details.h"`
`#include "Stub.h"`
`#include "ORB_Core.h"`
`#include "Synch_Invocation.h"`
`#include "debug.h"`
`#include "Collocated_Invocation.h"`
`#include "Transport.h"`
`#include "Transport_Mux_Strategy.h"`
`#include "Collocation_Proxy_Broker.h"`
`#include "tao/Invocation_Adapter.inl"`

Include dependency graph for Invocation_Adapter.cpp:

## Namespaces
namespace | TAO
## Functions
const char * | get_rcsid_tao_Invocation_Adapter (const char *)
## Variables
const char * | rcsid_tao_Invocation_Adapter = get_rcsid_tao_Invocation_Adapter ( rcsid_tao_Invocation_Adapter )

## Function Documentation

const char* get_rcsid_tao_Invocation_Adapter | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Invocation_Adapter = get_rcsid_tao_Invocation_Adapter ( rcsid_tao_Invocation_Adapter )`[static]`